Bug 72318 - authconfig-gtk interface is inconsistent with other Red Hat config tools in the System Settings menu
authconfig-gtk interface is inconsistent with other Red Hat config tools in t...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: authconfig (Show other bugs)
8.0
All Linux
medium Severity low
: ---
: ---
Assigned To: Nalin Dahyabhai
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-22 19:36 EDT by Doug Ledford
Modified: 2007-04-18 12:45 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-08-22 13:05:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.